Get Recommended Search Counties
GET
Retrieve recommended county searches from result status metadata.
Behavior
- Returns 404
Result not foundwhen the result does not exist or is not visible to the caller.
Related: Add Search to Order
apiKeyheader
apikey<token>id*stringRecommended county searches from the result, with the disclosure text.
application/json- response
recommendedSearchCounties*array<RecommendedSearchCountyResponse>Recommended county searches derived from result statusMeta
disclosure*stringDisclosure notice regarding the recommended county searches, in markdown format
curl -X GET 'https://api.cerebrum.com/v1/results/string/recommended-search-counties' \ -H 'apikey: CEREBRUM_API_KEY'Example Response200
{ "recommendedSearchCounties": [ { "countyName": "string", "stateCode": "string", "countyFips": "string" } ], "disclosure": "string"}